CVE-2014-2015

Priority
Medium
Description
denial of service in rlm_pap hash processing
References
Assigned-to
mdeslaur
Package
Upstream:needed
Ubuntu 10.04 LTS (Lucid Lynx):released (2.1.8+dfsg-1ubuntu1.1)
Ubuntu 12.04 LTS (Precise Pangolin):released (2.1.10+dfsg-3ubuntu0.12.04.2)
Ubuntu 12.10 (Quantal Quetzal):released (2.1.12+dfsg-1.1ubuntu0.1)
Ubuntu 13.10 (Saucy Salamander):released (2.1.12+dfsg-1.2ubuntu5.1)
Ubuntu 14.04 LTS (Trusty Tahr):released (2.1.12+dfsg-1.2ubuntu8)
Patches:
Upstream:https://github.com/FreeRADIUS/freeradius-server/commit/0d606cfc29a.patch (2.x)
More Information

Valid XHTML 1.0 Strict

Updated: 2014-02-26 14:14:37 UTC (commit 7781)